SecureAuth IdP 9.3.0 Template SecureAuth.aspx cross site scripting

wpiseditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Exploit Aktualna Cena (≈)
CTI Interest Score
3.6$0-$5k0.00

W SecureAuth IdP 9.3.0 została stwierdzona podatność. Problemem dotknięta jest nieznana funkcja w pliku SecureAuth.aspx w komponencie Template Handler. Poprzez manipulację przy użyciu nieznanych danych wejściowych można doprowadzić do wystąpienia podatności cross site scripting. Wpływa to na spójność.

Informacja o podatności została opublikowana w dniu 2020-06-25. Identyfikatorem tej podatności jest CVE-2020-9437. Atak może zostać przeprowadzony zdalnie. W celu pomyślnej eksploitacji potrzeba pojedynczego uwierzytelnienia. Szczegóły techniczne są znane, ale brak dostępnego exploita.

Nie są znane żadne środki zaradcze. Sugerowana jest zamiana podatnego komponentu na produkt alternatywny.

Produktinfoedit

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 3.6
VulDB Meta Temp Score: 3.6

VulDB Base Score: 2.4
VulDB Temp Score: 2.4
VulDB Vector: 🔒
VulDB Niezawodność: 🔍

NVD Base Score: 4.8
NVD Vector: 🔒

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Niezawodność: 🔍

NVD Base Score: 🔒

Exploitinfoedit

Klasa: Cross site scripting
CWE: CWE-79
ATT&CK: T1059.007

Lokalny: Nie
Zdalny: Tak

Dostępność: 🔒
Status: Nie określono

Przewidywanie ceny: 🔍
Aktualny szacunek cena: 🔒

0-Dayunlockunlockunlockunlock
Dzisiajunlockunlockunlockunlock

Threat Intelligenceinfoedit

Zagrożenie: 🔍
Przeciwnicy: 🔍
Geopolityka: 🔍
Gospodarka: 🔍
Prognozy: 🔍
Przeciwdziałanie: 🔍

Przeciwdziałanieinfoedit

Zalecane: wiadomo nie ograniczanie
Status: 🔍

0-Day Time: 🔒

Oś czasuinfoedit

2020-02-27 CVE przypisany
2020-06-25 +119 dni Raport opublikowany
2020-06-26 +1 dni Wpis VulDB utworzony
2020-06-26 +0 dni Wpis VulDB zaktualizowany

Źródłainfoedit

Status: Nie określono

CVE: CVE-2020-9437 (🔒)

Wpisinfoedit

Stworzono: 2020-06-26 14:07
Aktualizacje: 2020-06-26 14:12
Zmiany: (17) vulnerability_cwe vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai vulnerability_cvss3_nvd_av vulnerability_cvss3_nvd_ac vulnerability_cvss3_nvd_pr vulnerability_cvss3_nvd_ui vulnerability_cvss3_nvd_s vulnerability_cvss3_nvd_c vulnerability_cvss3_nvd_i vulnerability_cvss3_nvd_a source_cve_assigned source_cve_nvd_summary
Kompletny: 🔍

Komentarze

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!